Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1158040 - Review Request: php-react-promise - A lightweight implementation of CommonJS Promises/A for PHP
Summary: Review Request: php-react-promise - A lightweight implementation of CommonJS ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1158080
TreeView+ depends on / blocked
 
Reported: 2014-10-28 11:52 UTC by Shawn Iwinski
Modified: 2014-11-16 04:17 UTC (History)
2 users (show)

Fixed In Version: php-react-promise-2.1.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-10 06:33:20 UTC
Type: ---
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (4.32 KB, text/plain)
2014-10-28 15:25 UTC, Remi Collet
no flags Details
review.txt (6.05 KB, text/plain)
2014-10-28 15:25 UTC, Remi Collet
no flags Details

Comment 1 Remi Collet 2014-10-28 15:25:25 UTC
Created attachment 951428 [details]
phpci.log

Run in src dir:
   phpcompatinfo analyser:run . --php --no-ansi

Comment 2 Remi Collet 2014-10-28 15:25:55 UTC
Created attachment 951429 [details]
review.txt

Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14

Comment 3 Remi Collet 2014-10-28 15:26:17 UTC
No blocker found

=== APPROVED ===

Comment 4 Shawn Iwinski 2014-10-29 23:07:58 UTC
THANKS for the review!



New Package SCM Request
=======================
Package Name: php-react-promise
Short Description: A lightweight implementation of CommonJS Promises/A for PHP
Upstream URL: https://github.com/reactphp/promise
Owners: siwinski
Branches: f20 f21 epel7
InitialCC:

Comment 5 Gwyn Ciesla 2014-10-30 12:25:45 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2014-10-30 20:30:41 UTC
php-react-promise-2.1.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-react-promise-2.1.0-1.fc20

Comment 7 Fedora Update System 2014-10-30 20:31:53 UTC
php-react-promise-2.1.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-react-promise-2.1.0-1.fc21

Comment 8 Fedora Update System 2014-10-30 20:31:59 UTC
php-react-promise-2.1.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-react-promise-2.1.0-1.el7

Comment 9 Fedora Update System 2014-10-31 01:25:54 UTC
php-react-promise-2.1.0-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 10 Fedora Update System 2014-11-10 06:33:20 UTC
php-react-promise-2.1.0-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2014-11-10 06:40:00 UTC
php-react-promise-2.1.0-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 12 Fedora Update System 2014-11-16 04:17:43 UTC
php-react-promise-2.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.